ZENworks Suite

Specs

Configuration requise pour le serveur principal

Système d’exploitation Windows:

Windows 2012 Server x86_64 (éditions Foundation, Essential, Standard et Datacenter)

Windows 2012 Server R2 x86_64 (éditions Foundation, Essential, Standard et Datacenter)

Windows 2016 Server x86_64 (éditions Essential, Standard, Datacenter et Storage)

Systèmes d'exploitation Linux:

SLES 11 SP3 x86_64

SLES 11 SP4 x86_64

SLES 12 x86_64

SLES 12 SP1 x86_64

SLES 12 SP2 x86_64

Configuration requise pour les périphériques Windows gérés

Système d’exploitation : serveurs Windows:

Windows 2008 R2 Server SP1 x86_64 (Standard, Enterprise, Datacenter)

Windows 2012 Server x86_64 (Foundation, Essential, Standard, Datacenter)

Windows 2012 R2 Server x86_64 (Foundation, Essential, Standard, Datacenter)

Windows 2016 Server x86_64 (Essential, Standard, Datacenter et Storage)

Système d’exploitation : postes de travail Windows:

Windows 7 SP1 x86, x86-64 (éditions Professional, Ultimate et Enterprise)

Windows Embedded 7 SP1

Windows 8 x86, x86_64 (éditions Professional et Enterprise)

Windows Embedded 8

Windows 8.1 Enterprise et Professional, x86 et x86_64

Windows Embedded 8.1

Windows 10 x86, x86_64 (éditions Professional, Education, Enterprise et Enterprise 2015 LTSB)

Windows Embedded 10 (édition LTSB)

IMPORTANT : avant d'installer l'agent ou de le mettre à jour, vérifiez que Microsoft .NET 4.5 Framework et ses dernières mises à jour sont bien installés et en exécution sur le périphérique Windows géré.

Configuration de base de données requise

Version de base de données:

Oracle 11g R2 avec version 11.2.0.4 Standard, Enterprise Edition et Oracle RAC (avec ou sans partitionnement). Pour des informations sur le partitionnement, voir Oracle Enterprise avec Partitioning.

Oracle 12c R1 avec version 12.1.0.2 Standard, Enterprise Edition et Oracle RAC (avec ou sans partitionnement)

Microsoft SQL 2008 SP3 et versions supérieures, y compris Cluster (éditions Standard et Enterprise)

Microsoft SQL 2008 R2 et versions supérieures, y compris Cluster (éditions Standard et Enterprise)

Microsoft SQL Server 2012 SP3 et versions supérieures, y compris Cluster (éditions Standard et Enterprise)

Microsoft SQL 2014 SP1 et versions supérieures, y compris Cluster (éditions Standard et Enterprise)

Microsoft SQL Server 2016, y compris Cluster (éditions Standard et Enterprise)

Sybase Anywhere 17 (et le dernier Electronic Bug Fix)

PostgreSQL 9.5.4 (prise en charge expérimentale)

Documentation:
release-rel-2020-8-1-hotfix-4896 | Fri Aug 7 09:16:14 PDT 2020
4896
release/rel-2020-8-1-hotfix-4896
Fri Aug 7 09:16:14 PDT 2020